package com.chinaitop;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.netflix.eureka.EnableEurekaClient;
import org.springframework.cloud.openfeign.EnableFeignClients;
import org.springframework.scheduling.annotation.EnableScheduling;

@EnableScheduling // 开启任务调度
@EnableEurekaClient
@EnableFeignClients
@SpringBootApplication
public class DepotTimerTaskApplication {

    public static void main(String[] args) {
        SpringApplication.run(DepotTimerTaskApplication.class, args);
    }

}
