package com.chinaitop.depot.intelligent.feign;

import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;

import java.util.Map;

/**
 * @author qingsong.han
 * @description: 服务转接接口
 * @create 2024-05-14 11:53
 */
@FeignClient(name = "depot-smart-storage")
public interface CommandInterface {

    @PostMapping(value = "/t-lq-data/sendStoreDetection")
    Object sendStoreDetection(@RequestBody Map<String, Object> paramMap);

}
